[LAB]
LAB_QUICK_TOOLTIP=AVerQuick
LAB_ACTIVE_TV=Spustit TV
LAB_TV_USER_MANUAL=Uživatelský manuál
LAB_SET=Nastavení
LAB_QUIT=Opustit
LAB_APPLICATION=Aplikace
LAB_REMOTE_CONTROL=Dálkové ovládání
LAB_DEFAULT_AP=Zvolte výchozí aplikaci
LAB_SET_IR=Zvolte zařízení pro příjem signálu dálkového ovladače
LAB_ENABLE=Zapnout
LAB_DEV_NAME=Název zařízení
LAB_REMOTE_MODEL=Model dálkového ovládače
LAB_SET_IRMODEL=Zvolte model dálkového ovládače 
LAB_STANDY_BY=Standby
LAB_HIBERNET=Uspat
LAB_LOG_OFF=Odhlásit se
LAB_SHUT_DOWN=Vypnout PC
LAB_CLOSE_AP=Zavřít aplikaci
LAB_SECONDS=Sekundy
LAB_RM_FP=AVer RM-FP/RM-KH
LAB_RM_HV=AVer RM-HV
LAB_RM_HR=AVer RM-HR/RM-KJ
LAB_RM_JC=AVer RM-JC
LAB_RM_JX=AVer RM-JX
LAB_RM_KV=AVer RM-KV
LAB_RM_KS=AVer RM-KS
LAB_INFO_CANNOT_FIND=Cannot find
LAB_INFO_NO_ADOBE_READER=Abyste otevřeli Návod k obsluze, prosím instalujte si nejprve Adobe Reader.
LAB_INFO_NO_ASSOCIATED_PDF_AP=Program pro spuštění souboru s danou příponou nebyl nalezen
LAB_AUTO_START=Spouštějte softwarovou aplikaci tehdy, když je zařízení připojeno k počítači
LAB_MCE_NAME=ProgDVB / MCE
LAB_DEVICE_NAME=Název zařízení
LAB_STB_MANAGER=Set-top Box Manager
LAB_REMOVE_FROM_STB_MANAGER=Please note that all schedules related to this capture device will also be deleted. Remove this item from the list?
LAB_STB_MODEL=Set-Top Box Model
LAB_PORT=Blaster Port
